/***********************************************************************************************************
 * Product Listings (Category pages)
 *
 */

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: left;
	width: 50%;
	height: 48px;
	line-height: 48px;
	background: #fff;
	padding: 0 1em;
	border-radius: 5px 0 0 5px;
	color: #a00;
}
.woocommerce-ordering {
	float: right;
	width: 50%;
	height: 48px;
	line-height: 48px;
	background: #fff;
	padding: 8px 1em;
	border-radius: 0 5px 5px 0;
	color: #a00;
	text-align: right;

}

.woocommerce .woocommerce-ordering select {
	line-height: 32px;
	height: 32px;
	border-color: #a00;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin: 0 0 2em;
}

.woocommerce ul.products li.product a {
    position: relative;
    display: block;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	text-align: center;
	margin: 0 3.9% 3em 0;
}
.woocommerce ul.products li.product.last,
.woocommerce-page ul.products li.product.last {
	margin: 0 0 3em 0 !important;
}

.woocommerce-page.columns-3 ul.products li.product,
.woocommerce.columns-3 ul.products li.product {
	width: 30%;
}
.woocommerce.columns-3 ul.products li.product {
	text-align: center;
	margin: 0 5% 3em 0;
}

.woocommerce-result-count { font-style: italic; }

.woocommerce ul.products li.product.product-category a h3 {
	opacity: 0;
	font-size: 1.4em;
	background: rgba(0,0,0,0.5);
	padding: 12px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	border-radius: 5px;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.woocommerce ul.products li.product.product-category a img {
	border: 5px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.woocommerce ul.products li.product.product-category a:hover h3 {
	background: rgba(0,0,0,0.5);
	opacity: 1;
}
.woocommerce ul.products li.product.product-category a:hover img {
	border: 5px solid #c00;
}

mark { background: transparent; color: #ccc; font-size: 80%; display: none; }

.woocommerce.archive .term-description { display: none; }

.archive span.onsale {
	position: absolute;
	right: -16px !important;
	top: -16px !important;
	font-style: italic;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	background: url('../img/price-badge.png') transparent center center no-repeat;
	background-size: 72px;
	text-align: center;
	width: 72px;
	height: 72px;
	padding-top: 10px;
	display: inline-block;
	transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	line-height: 32px;
	padding: 0 1em;
}

.woocommerce-cart table.cart input {
	line-height: 32px;
	padding: 0 1em;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 160px;
	height: 34px;
	line-height: 34px;
	padding: 0 1em;
}

/***********************************************************************************************************
 * Product Images
 *
 */

.woocommerce ul.products li.product a img,
.woocommerce ul.products li.product {
	border-radius: 6px;
}

#products > img {
	display: none;
	border: 5px solid #fff;
	border-radius: 8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.25) !important;
	margin: 0 20px 20px 0;
}
.woocommerce-tabs #tab-description img {
	border: 3px solid #fff;
	border-radius: 12px;
	box-shadow: 0 0 8px rgba(0,0,0,0.25) !important;
}

.woocommerce ul.products li.product.type-product a h3 {
	font-size: 1em;
	background: rgba(0,0,0,0.5);
	padding: 12px 20px;
	display: block;
	position: relative;
	margin: 0 10px -72px 0;
	bottom: 92px;
	left: 5px;
	height: 72px;
	overflow: hidden;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.woocommerce ul.products li.product.type-product a img {
	border: 5px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.woocommerce ul.products li.product.type-product a:hover h3 {
	background: rgba(192,0,0,0.85);
}
.woocommerce ul.products li.product.type-product a:hover img {
	border: 5px solid #c00;
}



/***********************************************************************************************************
 * Product Details
 *
 */

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	width: 43%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 55%;
	padding-right: 1.5em;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	float: right;
	margin-top: 20px;
}

.woocommerce div.product div.images img {
	border-radius: 6px;
	border: 5px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.woocommerce div.product div.images img:hover {
    border: 5px solid #c00;
}

.single-product span.onsale {
	position: absolute;
	left: -20px;
	top: -20px;
	font-style: italic;
	font-weight: 700;
	font-size: 26px;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	background: url('../img/price-badge.png') transparent center center no-repeat;
	text-align: center;
	width: 120px;
	height: 120px;
	padding-top: 16px;
	display: inline-block;
	transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg);
}

.woocommerce div.product .product_title {
	margin: 0;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    float: none;
    display: inline-block;
}
.woocommerce div.product .summary h2 {
	margin-top: 0;
}
.woocommerce div.product div[itemprop="description"] p { margin: 1em 0 0.5em 0; }
.woocommerce div.product form.cart, .woocommerce div.product p.cart { margin-bottom: 1em; }
.woocommerce div.product-type-simple form.cart, .woocommerce div.product-type-simple p.cart { float: right; width: 50%; position: relative; top: -42px; }

.woocommerce div.product-type-simple div[itemprop="offers"] { padding: 1em 1em 0.5em 1em; background: #f4f4f4; border-radius: 5px; }
.woocommerce div.product-type-variable div[itemprop="offers"] { /* display: none; */ }

.woocommerce .woocommerce-product-rating { float: right; white-space: nowrap; width: 40%; margin-top: 0; margin-bottom: 1em; text-align: center; }
.woocommerce .woocommerce-product-rating .star-rating { margin: .5em auto 0 auto; float: none; }

.woocommerce div.product .product_meta { margin: 2em 1em; }
.woocommerce div.product .product_meta .sku { color: #fa0; }

.woocommerce div.product p.price, .woocommerce div.product span.price { color: #aa0000; font-weight: 700; margin: 0; }
.woocommerce div.product p.price del, .woocommerce div.product span.price del { color: #888888; font-size: 0.6em; display: inline-block; font-weight: 400; }
.woocommerce div.product-type-variable div.single_variation_wrap p.price, .woocommerce div.product-type-variable div.single_variation_wrap span.price { display: initial; color: #f80; font-size: 2em; font-weight: 700; margin: 0; }

.woocommerce-price-suffix { font-size: 0.6em; font-weight: 400; }

.single_variation_wrap { padding: 1em 1em 0.5em 1em; background: #f4f4f4; border-radius: 5px; }
.single_variation_wrap .single_variation { margin: 0 0 0.5em 0; display: inline-block; }
.single_variation_wrap .single_variation p { margin: 0; }
.single_variation_wrap .variations_button { display: inline-block; float: right; line-height: 42px; }
  
.woocommerce div.product form.cart .variations { margin: 1em 0; }
.woocommerce div.product p.stock { font-size: 1.2em; font-weight: 700; line-height: 42px; display: inline-block; margin-left: 1em; }

.woocommerce .products .star-rating { margin: 0 auto .5em auto; }

.woocommerce div.product form.cart .button { float: none; }
.woocommerce div.product form.cart .variations td { padding-bottom: 0.5em; }

a.reset_variations { display: none !important; }

.woocommerce .sku_wrapper, .woocommerce .posted_in, .woocommerce .tagged_as { display: block; }

.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th { border-left: 1px dotted rgba(0,0,0,.1); }
.woocommerce table.shop_attributes td { font-style: normal; padding: 0 8px; border-right: 1px dotted rgba(0,0,0,.1); }

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
}



/***********************************************************************************************************
 * Widgets
 *
 */


/* Shopping Cart Widget */
#secondary .widget.widget_shopping_cart { padding: 0; border: none; }
#secondary .widget_shopping_cart_content { padding: 8px; margin-top: 4px; }
#secondary .widget.widget_shopping_cart h3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #88cbff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #88cbff;
	box-shadow:inset 0px 1px 0px 0px #88cbff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4489ff), color-stop(1, #224488));
	background:-moz-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-webkit-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-o-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-ms-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:linear-gradient(to bottom, #4489ff 5%, #224488 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4489ff', endColorstr='#224488',GradientType=0);
	border-radius: 6px;
	background-color:#4489ff;
	cursor:pointer;
	color:#ffffff;
	text-shadow:0px 1px 0px #002244;
	margin: 0;
	padding: 12px;
}
#secondary .widget.widget_shopping_cart h3:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #224488), color-stop(1, #4489ff));
	background:-moz-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-webkit-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-o-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-ms-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:linear-gradient(to bottom, #224488 5%, #4489ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#224488', endColorstr='#4489ff',GradientType=0);
	background-color:#224488;
}
#secondary .widget.widget_shopping_cart h3:active { position:relative; top:1px; }
#secondary .widget.widget_shopping_cart h3:after { content: '\f07a'; font-family: FontAwesome; margin-left: 15px; border-radius: 50%; background: #25a; padding: 8px 10px 8px 8px; margin-top: 0; }
#secondary .widget .widget_shopping_cart_content { /* height: 0; overflow: hidden; */ }
.showcart { }

.woocommerce a.remove { color: #fff!important; background: #f80; }
.woocommerce a.remove:hover { background: #800; }

dd { margin: 0; }
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl { margin: 0; padding-left: 1em; border-left: none; }
.woocommerce ul.cart_list li dl:after, .woocommerce ul.cart_list li:after, .woocommerce ul.product_list_widget li dl:after, .woocommerce ul.product_list_widget li:after { clear: left; }
.woocommerce ul.cart_list li dl dt:before, .woocommerce ul.product_list_widget li dl dt:before { position: absolute; margin: 0 0 0 -0.75em; font-family: FontAwesome; color: #006600; content: '\f0da'; }
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt { margin-bottom: 0; }
.woocommerce ul.cart_list li dl dd p:last-child, .woocommerce ul.product_list_widget li dl dd p:last-child { margin-top: 0; }
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img { margin: 0; width: 60px; box-shadow: 0 0 6px rgba(0,0,0,0.25); border: 3px solid #fff; border-radius: 6px; }

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li { padding-top: inherit; border-radius: 8px; padding: 8px 8px 8px 24px; font-size: 12px; text-align: left; margin-bottom: 8px; }
.woocommerce .widget_shopping_cart .cart_list li .quantity, .woocommerce.widget_shopping_cart .cart_list li .quantity { padding-left: 1em; margin-bottom: 0.5em; display: inline-block; font-weight: 700; color: #006600; font-size: 16px; }
.woocommerce .widget_shopping_cart .cart_list li:nth-of-type(2n), .woocommerce.widget_shopping_cart .cart_list li:nth-of-type(2n) { background: #f8f8f8; }
.woocommerce .widget_shopping_cart .cart_list li:nth-of-type(2n+1), .woocommerce.widget_shopping_cart .cart_list li:nth-of-type(2n+1) { background: #f0f0f0; }
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove { top: -4px; left: -4px; text-align: center; }

.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total { border-top: none; }
.woocommerce .widget_shopping_cart .buttons, .woocommerce.widget_shopping_cart .buttons { margin-bottom: 10px; }

/* Filters (Ajax Layered Nav) Widget */
.widget_layered_nav {
	border: none !important;
	margin: 0 2% 0 0 !important;
	padding: 10px 0 !important;
	float: left;
	width: 46%;
	font-size: 85%;
}

.widget_layered_nav:last-child { clear: both; }
.widget_layered_nav h3 { margin-top: 0; font-size: 14px; }
.widget_layered_nav h3:before {
	/* This is the icon before the title
	position: absolute;
	margin: 0 0 0 -1.5em;
	font-family: FontAwesome;
	color: #48c;
	content: '\f0b0';
	*/
}

.ajax-layered { text-align: left; }
.ajax-layered .checkboxes li { margin-left: 40px; }
.ajax-layered input { margin-right: 10px; float: left; }
.ajax-layered label { display: table-cell; }
.woocommerce .widget_layered_nav_filters ul li { float: none; text-align: left; margin-left: 10px; }

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li { clear: both; }
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img { width: 60px; margin: 0 0 20px 10px; clear: right; }
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce ul.cart_list li span, .woocommerce ul.product_list_widget li span { text-align: left; }

.woocommerce-checkout #payment div.payment_box:before {
	border: 1em solid #fa0;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
}

.woocommerce-checkout #payment div.payment_box {
	color: #fff;
	background-color: #fa0;
	text-shadow: 1px 1px 2px #000;
	border-radius: 6px;
}

.woocommerce-checkout #payment div.payment_box p {
	margin-top: 0;
}

@media screen and ( max-width: 1280px ) {

	.woocommerce div.product .product_title {
		margin: 20px 0 0 0;
	}

	.woocommerce ul.products li.product.product-category a h3 {
		opacity: 1;
		top: initial;
		bottom: 0;
		color: #a00;
		border-radius: 0 0 5px 5px;
		background: rgba(255,255,255,0.6);
		height: auto;
	}

	.woocommerce ul.products li.product.product-category a:active h3 {
		color: #060;
		background: rgba(255,255,255,0.8);
	}

}


@media screen and ( max-width: 1080px ) {
	.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
		width: 95%;
		margin: 20px auto 10px auto;
		clear: both;
	}
	.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
		float: none;
	}
	.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce ul.cart_list li span, .woocommerce ul.product_list_widget li span {
		text-align: center;
	}
	.woocommerce .widget_price_filter .price_slider_amount .button {
		float: none;
		margin-bottom: 10px;
	}
	.woocommerce .widget_price_filter .price_slider_amount {
		text-align: center;
		font-size: 16px;
		font-weight: 700;
		color: #fa0;
	}
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
		padding: 0 0.5em;
	}
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
		font-size: 14px;
	}
}

@media screen and ( max-width: 768px ) {

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 0 1em 0;
	}

	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
		width: 45%;
	}

	.woocommerce.columns-3 ul.products li.product {
		margin: 0 5% 0 0;
	}

	.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
		margin: 0 0 0 0 !important;
	}

	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
		display: none;
	}

	.woocommerce-ordering {
		width: 100%;
		text-align: left;
	}

	.woocommerce .woocommerce-ordering select {
		width: 100%;
	}
}
